openSUSE Security Update : the Linux Kernel (openSUSE-2017-1194) (KRACK)

high Nessus Plugin ID 104166

Language: